TestGroup:
    test_group: acc-sm-oleg341-client
    testhost: oleg341-client
    submission: Mon May 20 21:03:04 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Mon May 20 21:03:09 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0c
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_0d
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_0e
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_1a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_4
            status: SKIP
            duration: 1
            return_code: 0
            error: "Not\ supported\ in\ PFL"
        -
            name: test_5
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 725
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_11a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_11b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_12
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_13
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 8\ OSTs"
        -
            name: test_14
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_16a
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_16b
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_16c
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_16d
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_19c
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19d
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19e
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_19f
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_20c
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_20d
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_20e
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_22a
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_22c
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_22d
            status: PASS
            duration: 148
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_23c
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 1
            return_code: 0
            error:
        -
            name: test_23e
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_23f
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_25
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_26a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_26b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_26c
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 2118
        status: PASS
